Subject: [Int-area] intarea WG chairs

From: Ralph Droms <[email-masked]>
Date: Thu, 18 Feb 2010 07:13:27 -0500

We're very pleased to announce that Julien Laganier and Christian Vogt
have agreed to become co-chairs of the intarea WG.  Thanks to Julien
and Christian for taking on these positions.  Jari and I are looking
forward to working with them as we formalize the intarea WG.

We are making final edits on the WG charter and will publish it soon.
Julien and Christian will manage the intarea WG meeting agenda for
Anaheim, and are accepting requests for agenda slots.

- Jari and Ralph